.butFrame {
  width:49%;
}

  #logo {
    max-width: 300px;
    top:5px;
    
  }
  
  
  #logo p {
    font-size: 1.5em;
  }


#menu a {
font-size:0.9em;}

/*-----------------------------------------------*/
/*------------- IPAD PORTRAIT FIX ---------------*/
/*-----------------------------------------------*/

@media all and (max-width: 850px) and (min-width: 600px){
  
  
  #menu {
    font-size: 0.8em;
  }

}
